<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>ZTE find password</title>
<link rel="stylesheet" type="text/css" href="../../static/style/ZTECloud/ZTECloudCommon.css" />
<link rel="stylesheet" type="text/css" href="../../static/style/ZTECloud/ZTECloudRegister.css" />
<link rel="stylesheet" type="text/css" href="../../static/style/ZTECloud/basic.css" />
<link rel="stylesheet" type="text/css" href="../../static/style/ZTECloud/forgetpassword.css" />

<script type="text/javascript" src="../../static/js/jquery-1.7.1.js"></script>
<script type="text/javascript" src="../../static/js/ZTECloud/jquery.simplemodal.js"></script>
<script type="text/javascript" src="../../static/js/ZTECloud/ZTECloudUtility.js"></script>
<script type="text/javascript" src="../../static/js/ZTECloud/forgetpassword.js"></script>
<script type="text/javascript">

var Cloud_FindPwd_Success = '$trans("Cloud_FindPwd_Success")';
var Cloud_FindPwd_Failed = '$trans("Cloud_FindPwd_Failed")';
var Cloud_UserNameNote = '$trans("Cloud_UserNameNote")';
var Cloud_FindPwdCaptchaNote = '$trans("Cloud_FindPwdCaptchaNote")';
var Cloud_CheckSuccess = '$trans("Cloud_CheckSuccess")';
var Cloud_Email_Not_Exist = '$trans("Cloud_Email_Not_Exist")';
var Cloud_Phone_Not_Exist = '$trans("Cloud_Phone_Not_Exist")';
var Cloud_UserName_Empty = '$trans("Cloud_UserName_Empty")';
var Cloud_Loging_Warning = '$trans("Cloud_Loging_Warning")';
var Cloud_Username_Is_Not_Exist = '$trans("Cloud_Username_Is_Not_Exist")';
var Cloud_Password_Is_Error = '$trans("Cloud_Password_Is_Error")';
var Cloud_Login_Failed = '$trans("Cloud_Login_Failed")';
var Cloud_Email_Check_Failed = '$trans("Cloud_Email_Check_Failed")';
var Cloud_Phone_Check_Failed = '$trans("Cloud_Phone_Check_Failed")';
var Cloud_Format_Error = '$trans("Cloud_Format_Error")';
var Cloud_Password_Empty_Warning = '$trans("Cloud_Password_Empty_Warning")';
var Cloud_Captcha_Empty_Warning = '$trans("Cloud_Captcha_Empty_Warning")';
var Cloud_AutoLogin = '$trans("Cloud_AutoLogin")';
var Cloud_ForgetPassword = '$trans("Cloud_ForgetPassword")';

var UserNameErorNullText = '$trans("Cloud_UserNameErorNullText")';
var UserNameErorFormText = '$trans("Cloud_UserNameErorFormText")';
var PasswordNoteText = '$trans("Cloud_PasswordErorNullText")';

var CaptChaNoteText = '$trans("Cloud_CaptChaNoteText")';
var LogingLabel = '$trans("Cloud_Sending_Warning")';


</script>

</head>
<body>
	
	<table width="100%" height="100%">
		<tr>
			<td height="100%" width="100%">
			
	<div  class='divlayout'>
		<div class="divtiltle2">
				<h3>$trans("CloudSys_RetrievePassword") 
				<span class="awarper">
				<a href="login.html">$trans("CloudSys_LoginHeader")</a>
				</span>
				</h3>
		</div>
		<div>
			<form>
				<div class="divfiled">
					<span class="labelwarper"><label>$trans("Cloud_UserName")</label></span>
					<input class="input_normal" placeholder="$trans("Cloud_UserNameNote")" id="username" name="name" tabindex="1" type="text" value="" onblur="checkUsernameValid();"/>
					<div id='usernameNote'></div>
				</div>				
				<div>
				<span class='commonbutton' id='dviloginBtn'>
					<a href="javascript:findPassword()">$trans("Cloud_Commit")</a>
					<!--
						<input type="button" name="button" id="forget_password_submit" value=$trans("Cloud_Commit") class="login_btn_normal" tabindex="3" onclick="findPassword();" onmouseover="this.className='btn_common_focus'" onmouseout="this.className='btn_common_normal'" />
						<input type="button" id="loginBtn" value=$trans("Cloud_Login") class="login_btn_normal" onclick="showLoginPage()" onmouseover="this.className='login_btn_focus'" onmouseout="this.className='login_btn_normal'" onkeydown="return(registerCatchEnter(event))"/>
					-->
				</span>
			</div>	
			</form>
		</div>
	</div>
				</td>
		</tr>
	</table>
	
	<div id="progress" style="display:none">
		  <div id='progressLabel'></div>
		  <img src='../../static/imgs/ZTECloud/spinner.gif'>
	</div>	
</body>
</html>